body {
	text-align:center;
	margin:0px;
	/* background:#ffffff url(page_img/leaf_back.gif) repeat; */
}

a:link,a:visited {
	color:#663399;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

img {
	border:none;
}

#header{
	width:100%;
	margin:5 0 auto auto;
	background:url(page_img/head_back.jpg) repeat-x;
}

#footer{
	clear:both;
	width:100%;
	margin:0 auto;
}

#container{
	width:890px;
	margin:0 auto;
}

#content{
	width:720px;
	float:right;
	margin:0 auto;
	overflow:hidden;
}

#sidebar{
	width:170px;
	float:left;
	margin:0 auto;
	overflow:hidden;
	background-color:#F0FFF0;
}

#one{
	margine:auto;
}

ul.group {color:black;background-color:white}
  .item {color:blue;background-color:white}

td {font-family:"‚l‚r ‚oƒSƒVƒbƒN";font-size:14px}
  .small {font-family:"‚l‚r ‚oƒSƒVƒbƒN";font-size:8px;color:black;background-color:white}
  .name {
	font-family:"‚l‚r ‚oƒSƒVƒbƒN";
	font-size:14px;
	font-weight:bold;
	color:black;
	background:url(page_img/name_back.jpg) no-repeat;
/*	background-color:moccasin;*/
}

  .price {font-family:"‚l‚r ‚oƒSƒVƒbƒN";font-size:16px;color:blue;background-color:white}
  .price_t {font-family:"‚l‚r ‚oƒSƒVƒbƒN";font-size:13px;font-weight: bold;color:blue;background-color:white}
  .page {font-family:"‚l‚r ‚oƒSƒVƒbƒN";font-size:14px;font-weight: bold;color:blue;background-color:white}
  .normal_a {font-family:"‚l‚r ‚oƒSƒVƒbƒN";font-size:16px;color:black;background-color:white}
  .normal_k {font-family:"‚l‚r ‚oƒSƒVƒbƒN";font-size:14px;font-weight: bold;color:black;background-color:white}
  .top_mess {font-family:"‚l‚r ‚oƒSƒVƒbƒN";font-size:14px;font-weight: bold;color:#cc33a6}
  .top_date {font-family:"‚l‚r ‚oƒSƒVƒbƒN";font-size:14px;font-weight: bold;color:black}

span.normal {font-family:"‚l‚r ‚oƒSƒVƒbƒN";font-size:15px}

h1 {font-family:"‚l‚r ‚oƒSƒVƒbƒN";font-size:15px;color:black}

input.act { ime-mode:active; }
input.inact { ime-mode:inactive; } 

